/*****
Theme Name: MH NewsMagazine
Theme URI: http://www.mhthemes.com/themes/mh/newsmagazine/
Description: MH NewsMagazine can transform your blog into a modern online magazine or dynamic news website. This magazine theme is perfectly suitable for topics like politics, world news, economy and business news or anything else you can imagine. You can have the same layout in the premium version of MH Magazine (without the need of a child theme) which can be configured by making use of the flexible layout options. MH Magazine offers additional widget areas, multiple unique custom widgets, great features and extended layout options to manage several layout elements on your site including changing the color scheme and typography.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh-magazine-lite
Version: 1.1.1
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-header, custom-menu, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, rtl-language-support, blog, entertainment, news
Text Domain: mh-newsmagazine
Domain Path: /languages/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/
/* font-family: "HelveticaRegular"; */
@font-face {
    font-family: "HelveticaRegular";
    src: url("fonts/HelveticaRegular/HelveticaRegular.eot");
    src: url("fonts/HelveticaRegular/HelveticaRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaRegular/HelveticaRegular.woff") format("woff"),
    url("fonts/HelveticaRegular/HelveticaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBold"; */
@font-face {
    font-family: "HelveticaBold";
    src: url("fonts/HelveticaBold/HelveticaBold.eot");
    src: url("fonts/HelveticaBold/HelveticaBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaBold/HelveticaBold.woff") format("woff"),
    url("fonts/HelveticaBold/HelveticaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaItalic"; */
@font-face {
    font-family: "HelveticaItalic";
    src: url("fonts/HelveticaItalic/HelveticaItalic.eot");
    src: url("fonts/HelveticaItalic/HelveticaItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaItalic/HelveticaItalic.woff") format("woff"),
    url("fonts/HelveticaItalic/HelveticaItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaLight"; */
@font-face {
    font-family: "HelveticaLight";
    src: url("fonts/HelveticaLight/HelveticaLight.eot");
    src: url("fonts/HelveticaLight/HelveticaLight.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaLight/HelveticaLight.woff") format("woff"),
    url("fonts/HelveticaLight/HelveticaLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBlack"; */
@font-face {
    font-family: "HelveticaBlack";
    src: url("fonts/HelveticaBlack/HelveticaBlack.eot");
    src: url("fonts/HelveticaBlack/HelveticaBlack.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaBlack/HelveticaBlack.woff") format("woff"),
    url("fonts/HelveticaBlack/HelveticaBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaHeavy"; */
@font-face {
    font-family: "HelveticaHeavy";
    src: url("fonts/HelveticaHeavy/HelveticaHeavy.eot");
    src: url("fonts/HelveticaHeavy/HelveticaHeavy.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaHeavy/HelveticaHeavy.woff") format("woff"),
    url("fonts/HelveticaHeavy/HelveticaHeavy.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaMedium"; */
@font-face {
    font-family: "HelveticaMedium";
    src: url("fonts/HelveticaMedium/HelveticaMedium.eot");
    src: url("fonts/HelveticaMedium/HelveticaMedium.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaMedium/HelveticaMedium.woff") format("woff"),
    url("fonts/HelveticaMedium/HelveticaMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaThin"; */
@font-face {
    font-family: "HelveticaThin";
    src: url("fonts/HelveticaThin/HelveticaThin.eot");
    src: url("fonts/HelveticaThin/HelveticaThin.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaThin/HelveticaThin.woff") format("woff"),
    url("fonts/HelveticaThin/HelveticaThin.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaUltraLight"; */
@font-face {
    font-family: "HelveticaUltraLight";
    src: url("fonts/HelveticaUltraLight/HelveticaUltraLight.eot");
    src: url("fonts/HelveticaUltraLight/HelveticaUltraLight.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaUltraLight/HelveticaUltraLight.woff") format("woff"),
    url("fonts/HelveticaUltraLight/HelveticaUltraLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBoldItalic"; */
@font-face {
    font-family: "HelveticaBoldItalic";
    src: url("fonts/HelveticaBoldItalic/HelveticaBoldItalic.eot");
    src: url("fonts/HelveticaBoldItalic/HelveticaBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaBoldItalic/HelveticaBoldItalic.woff") format("woff"),
    url("fonts/HelveticaBoldItalic/HelveticaBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBlackItalic"; */
@font-face {
    font-family: "HelveticaBlackItalic";
    src: url("fonts/HelveticaBlackItalic/HelveticaBlackItalic.eot");
    src: url("fonts/HelveticaBlackItalic/HelveticaBlackItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaBlackItalic/HelveticaBlackItalic.woff") format("woff"),
    url("fonts/HelveticaBlackItalic/HelveticaBlackItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaLightItalic"; */
@font-face {
    font-family: "HelveticaLightItalic";
    src: url("fonts/HelveticaLightItalic/HelveticaLightItalic.eot");
    src: url("fonts/HelveticaLightItalic/HelveticaLightItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaLightItalic/HelveticaLightItalic.woff") format("woff"),
    url("fonts/HelveticaLightItalic/HelveticaLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaMediumItalic"; */
@font-face {
    font-family: "HelveticaMediumItalic";
    src: url("fonts/HelveticaMediumItalic/HelveticaMediumItalic.eot");
    src: url("fonts/HelveticaMediumItalic/HelveticaMediumItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaMediumItalic/HelveticaMediumItalic.woff") format("woff"),
    url("fonts/HelveticaMediumItalic/HelveticaMediumItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaHeavyItalic"; */
@font-face {
    font-family: "HelveticaHeavyItalic";
    src: url("fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.eot");
    src: url("fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.woff") format("woff"),
    url("fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaThinItalic"; */
@font-face {
    font-family: "HelveticaThinItalic";
    src: url("fonts/HelveticaThinItalic/HelveticaThinItalic.eot");
    src: url("fonts/HelveticaThinItalic/HelveticaThinItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaThinItalic/HelveticaThinItalic.woff") format("woff"),
    url("fonts/HelveticaThinItalic/HelveticaThinItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaUltraLightItalic"; */
@font-face {
    font-family: "HelveticaUltraLightItalic";
    src: url("fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.eot");
    src: url("fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.woff") format("woff"),
    url("fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ForumRegular"; */

@font-face {
    font-family: "ForumRegular";
    src: url("fonts/ForumRegular/ForumRegular.eot");
    src: url("fonts/ForumRegular/ForumRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/ForumRegular/ForumRegular.woff") format("woff"),
    url("fonts/ForumRegular/ForumRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/***** Typography *****/

body { font-family: "HelveticaRegular", sans-serif; }
h1, h2, h3, h4, h5, h6, .mh-custom-posts-small-title { font-family: "HelveticaRegular"; serif; }
pre, code, kbd { background: #efefef; }
blockquote { border-color: #005a8c; }
a:hover { color: #005a8c; }

/***** Header *****/

.mh-header-tagline { color: #005a8c; }

/***** Navigation *****/

.mh-main-nav-wrap { background: #fbfbfb; font-family: "ForumRegular"; }
.mh-main-nav {background: #fbfbfb;border-bottom: none;-webkit-box-shadow: 2px 2px 5px 0px rgba(175,175,175,1);-moz-box-shadow: 2px 2px 5px 0px rgba(175,175,175,1);box-shadow: 2px 2px 5px 0px rgba(175,175,175,1);}
.mh-main-nav li:hover { background: #4fab56; }
.mh-main-nav ul li:hover > ul { background: #1f1e1e; }
.mh-main-nav .menu > .current-menu-item { background: none; }
.mh-main-nav .menu > .current-menu-item:hover { background: #4fab56; }
.mh-main-nav li a { color: #000000;}

/***** SlickNav Custom Style *****/

.slicknav_btn { background: #005a8c; }
.slicknav_menu { border-color: #1f1e1e; background: #005a8c; }
.slicknav_nav ul { border-color: #1f1e1e; }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { background: #005a8c; }
.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.mh-main-nav-wrap .slicknav_nav ul { border-color: #005a8c; }
.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

/***** Posts/Pages *****/

.entry-content a, .entry-content a:hover, .mh-meta a:hover, .mh-footer .mh-meta a:hover { color: #005a8c; }
.entry-tags li { background: #1f1e1e; }
.entry-tags li:hover, .entry-tags .fa { background: #005a8c; }

/***** Pagination *****/

.page-numbers { background: #efefef; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink, .pagelink {background: #50ab56;}
a .pagelink { background: #efefef; }

/***** Footer *****/

.mh-footer { background: #fafafa; }
.mh-footer a { color: #efefef; }
.mh-copyright-wrap { border-color: #8B8B8B; background: #fff; }
.mh-copyright, .mh-copyright a { color: #000; font-family: "ForumRegular";}

/***** Gallery *****/

.gallery-caption { color: #fff; }

/***** Comments *****/

.bypostauthor .mh-comment-meta-author:after, .mh-comment-meta-links .comment-reply-link:before, #respond #cancel-comment-reply-link:before { color: #005a8c; }

/***** Forms *****/

input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border-color: #005a8c; }
input[type=submit] { background: #005a8c; }
input[type=submit]:hover { background: #1f1e1e; }

/***** Searchform *****/

.mh-widget .search-form {background: #fafafa;}

/***** Widgets *****/

.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #50ab56; }
.mh-widget-title-inner a { color: #fff; }
.mh-widget-title { padding: 0; border-bottom: none; background: #005a8c; background: #ebebeb; }
.mh-footer-widget-title { background: #005a8c; }

/***** Widgets Areas (Advertising) *****/

.mh-ad-spot { background: #efefef; }

/***** MH Slider Widget *****/

.mh-slider-widget img { width: 100%; display: block; }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #50ab56; }
.mh-slider-caption { border-color: #50ab56; background: #1f1e1e; background: rgba(31, 30, 30, 0.8); }
.mh-widget-col-1 .mh-slider-caption { background: #1f1e1e; }
.mh-footer-widget .mh-slider-caption { background: rgba(255, 255, 255, 0.1); }

/***** MH Posts Stacked Widget *****/

.mh-posts-stacked-title { background: #1f1e1e; background: rgba(31, 30, 30, 0.8); }
.mh-posts-stacked-meta { background: #005a8c; }
#mh-mobile .mh-footer-widget .mh-posts-stacked-overlay { border-color: #1f1e1e; }

/***** MH Tabbed Widget *****/

.mh-tabbed-widget a:hover { color: #005a8c; }
.mh-tabbed-widget .tagcloud a { color: #fff; }
.mh-tab-buttons { border-bottom: 3px solid #005a8c; }
.mh-tab-button, .mh-tab-content { background: #efefef; }
.mh-tab-button.active, .mh-tab-button.active:hover { color: #fff; background: #005a8c; }
.mh-footer-widget .mh-tabbed-widget, .mh-footer-widget .mh-tabbed-widget a { color: #fff; }
.mh-footer-widget .mh-tab-button.active { background: #005a8c; }
.mh-footer-widget .mh-tab-comment-excerpt { background: #1f1e1e; }

/***** WP Calendar Widget *****/

#wp-calendar caption { background: #efefef; }

/***** WP Tag Cloud Widget *****/

.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #1f1e1e; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #005a8c; }

/***** Media Queries *****/

@media screen and (max-width: 900px) {
	#mh-mobile .mh-slider-caption { background: #1f1e1e; background: rgba(31, 30, 30, 1); }
}
@media only screen and (max-width: 420px) {
	.mh-copyright-wrap { padding: 15px 20px; }
}
.mh-header-title {
	font-family: "ForumRegular";
}
.mh-site-identity {
	margin-top: -180px;
}
@media screen and (max-width: 767px) {
	.mh-site-identity {
	margin-top: -75px;
}	
}
.mh-footer {
	font-family: "ForumRegular";
	color:#5b5b5b;
}
#wp-calendar #today {
	color: #50ab56;
	background: #fbfbfb;
}
.more-news-but {
	background: #50ab56;
	margin: 20px auto 0;
	width: 163px;
	color: #fff;
	padding: 10px 15px;
}
.links img {
	width: 100%;
}
.links li {
	margin-bottom: 10px;
}